Subject: Re: Bug in Git-Gui - Creates corrupt patch

From: Johannes Sixt <[email-masked]>
Date: Mon, 02 Mar 2009 15:39:28 +0100

Grzegorz Kossakowski schrieb:
> Johannes Sixt pisze:
>> [email-masked] schrieb:
>>> 3. Using git-gui, try to stage *only* the last line marked for removal
>>> (should be '-	}').
>>>
>>> I get 'fatal: corrupt patch at line 22'.
>> "Stage/Unstage line" does not work for files that have
>>
>> \ No newline at end of file
> 
> I've just stumpled across this problem. Does above imply that reported problem is not considered as a bug?

No, it means that I was too lazy to implement it. I tried to do that after
this report came in, but gave up because it is not trivial and I have too
little time to think it through. :-(

-- Hannes